<div fxLayout="column">
  <div fxLayout="row" fxLayoutAlign="center end">
    <raamHeadline [title]="title" fxFlex=""></raamHeadline>
    <button class="btn bt-sm btn-primary" fxFlexOffset="1"
            (click)="changeCollapse()" [attr.aria-expanded]="!isCollapsed" aria-controls="collapseExample">
      <span [class]="'fa fa-arrow-down ' + isCollapsed"></span>
    </button>
  </div>

  <div id="collapseExample" [ngbCollapse]="isCollapsed">
    <ng-content></ng-content>
  </div>
</div>
